DCMTK Version 3.6.9 OFFIS DICOM Toolkit

Loading...
Searching...
No Matches
ofcast.h File Reference

DCMTK cast macros that map to C++ casts. More...

## Detailed Description

DCMTK cast macros that map to C++ casts.

DCMTK defines its own C++ cast macros that are used throughout DCMTK instead of the original C++ cast operators. Historical artefact dating back to the time when not all compilers supported the C++98 casts.

Generated on Sat Mar 1 2025 for DCMTK Version 3.6.9 by Doxygen 1.13.2